=== debian/changelog ===
pg-permissions (1.3-3.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 16 Sep 2024 15:38:26 +0200

pg-permissions (1.3-3) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Mon, 16 Sep 2024 15:38:26 +0200

pg-permissions (1.3-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Sep 2024 18:33:59 +0200

pg-permissions (1.3-1) unstable; urgency=medium

  * New upstream version 1.3.

 -- Christoph Berg <myon@debian.org>  Wed, 12 Jun 2024 15:19:38 +0200

pg-permissions (1.2-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Tue, 28 May 2024 15:00:04 +0200
