=== debian/control ===
Source: pg-permissions
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/cybertec-postgresql/pg_permissions
Vcs-Browser: https://salsa.debian.org/postgresql/pg-permissions
Vcs-Git: https://salsa.debian.org/postgresql/pg-permissions.git

Package: postgresql-10-pg-permissions
Architecture: all
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: see all permissions in a PostgreSQL database
 pg_permissions is a simple set of views to see all permissions in a PostgreSQL
 database.

Package: postgresql-11-pg-permissions
Architecture: all
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: see all permissions in a PostgreSQL database
 pg_permissions is a simple set of views to see all permissions in a PostgreSQL
 database.

Package: postgresql-12-pg-permissions
Architecture: all
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: see all permissions in a PostgreSQL database
 pg_permissions is a simple set of views to see all permissions in a PostgreSQL
 database.

Package: postgresql-13-pg-permissions
Architecture: all
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: see all permissions in a PostgreSQL database
 pg_permissions is a simple set of views to see all permissions in a PostgreSQL
 database.

Package: postgresql-14-pg-permissions
Architecture: all
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: see all permissions in a PostgreSQL database
 pg_permissions is a simple set of views to see all permissions in a PostgreSQL
 database.

Package: postgresql-15-pg-permissions
Architecture: all
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: see all permissions in a PostgreSQL database
 pg_permissions is a simple set of views to see all permissions in a PostgreSQL
 database.

Package: postgresql-16-pg-permissions
Architecture: all
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: see all permissions in a PostgreSQL database
 pg_permissions is a simple set of views to see all permissions in a PostgreSQL
 database.

Package: postgresql-17-pg-permissions
Architecture: all
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: see all permissions in a PostgreSQL database
 pg_permissions is a simple set of views to see all permissions in a PostgreSQL
 database.
