## pg-permissions 1.4

=== debian/changelog ===
pg-permissions (1.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117282)
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 16:24:17 +0200

pg-permissions (1.4-1) experimental; urgency=medium

  * New upstream version 1.4.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Aug 2025 13:04:52 +0200
