=== debian/control ===
Source: pg-permissions
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Homepage: https://github.com/cybertec-postgresql/pg_permissions
Vcs-Browser: https://salsa.debian.org/postgresql/pg-permissions
Vcs-Git: https://salsa.debian.org/postgresql/pg-permissions.git

Package: postgresql-18-pg-permissions
Architecture: all
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: see all permissions in a PostgreSQL database
 pg_permissions is a simple set of views to see all permissions in a PostgreSQL
 database.
